Bug 26409 - Can't install from CDROM
Summary: Can't install from CDROM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 02:32 UTC by Steve Underwood
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 22:11:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Underwood 2001-02-07 02:32:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-3 i686)


I am using a Sony Vaio Z505GAT with the Sony external CDROM. If I boot from
the fisher disk 1 CD I get to the screen where I select the install media
OK. However, I am then given the options Hard disk, NFS, FTP and HTTP.
There is no install from the CD option presented to me.

Reproducible: Always
Steps to Reproduce:
1. Boot from fisher CD
2. Answer questions about keyboard and such, and get to the media selection
3.Sit puzzled at why install from CD is missing
	

Actual Results:  I can choose install by FTP at the problem point, and
install just fine from an anonymous FTP directory on another machine.

Comment 1 Jeremy Katz 2001-02-07 08:46:16 UTC
With the Vaio CD-ROM drives, I'm pretty sure had to pass an option to the kernel
with the I/O port of the CD-ROM drive.  Something like 'linux ide2=0x180' at the
syslinux prompt worked with them.  Can you try and see if this lets you access
the CD-ROM drive from the installer?

Comment 2 Steve Underwood 2001-02-07 15:12:09 UTC
OK, I should have included that in my original submission. I booted with
	linux ide2=0x180,0x386
which worked OK when installing RH7.0 on the same machine. To test fisher I did
a fresh install, and wiped the whole machine clean.

Comment 3 Michael Fulbright 2001-02-07 16:29:32 UTC
Assigning to a developer.

Comment 4 Glen Foster 2001-02-08 15:51:51 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 5 Erik Troan 2001-02-08 22:11:36 UTC
This is fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.